/usr/pkg/lib/perl5/vendor_perl/5.42.0/POD2/DE/local/lib.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POD2/PT_BR/local/lib.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/lib/core/only.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/local/lib.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::DE::local::lib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::PT_BR::local::lib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/lib::core::only.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/local::lib.3
